body{
    font-family: "Chonburi", serif;
    font-weight: 400;
    font-style: normal;
}



.all-stuffs{
    height: 1500px;
    width: auto;
    background-image: linear-gradient(#FDFCDC,#FED9B7,#F07167);
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    
  
}

.k{
    display: flex;
    flex-direction: row;
    flex: 40%;
}




.k1{
    display: flex;
    flex-direction: column;
    
    flex: 50%;
}
.stuff1{
    background-color: #f0706700;
    flex: 1%;
    margin-top: 150px;
    margin-bottom: 70px;
}


.stuff1 h1{
    font-size: 90px;
    margin-left: 70px;
    color: #F07167;
    border: 0px solid #F07167;
    margin-right: px;
    border-radius: 5%;
    
}

.stuff1 h1::before {
    background-color: #964e4e;
    display: block;
    width: 350px;
    height: 10px;
    content: "";
    position: absolute;
    margin-top: 105px;
    margin-left: 40px;
    border-radius: 50%;

}





.stuff2{
    background-image: url("/IMG_6959.jpg");
    background-size: cover;
    background-position: center;
    width: 200px;
    height: 500px;
    margin-top: 200px;
    margin-left: 100px;
    margin-right: 10px;
    border-radius: 2%;
    border: 10px solid #f07b7b;
}

.stuff2 h1{
    font-size: 30px;
    margin-left: 35px;
    color: #ffffff;
    margin-top: 430px;
}


.stuff3{
    background-image: url("/IMG_6960.jpg");
    width: 200px;
    height: 500px;
    margin-top: 100px;
    margin-left: 10px;
    margin-right: 10px;
    background-size: cover;
    background-position: center;
    border-radius: 2%;
    border: 10px solid #f07b7b;
}

.stuff3 h1{
    font-size: 30px;
    margin-left: 30px;
    color: #ffffff;
    margin-top: 430px;
}




.stuff4{
    background-image: url("/IMG_6962.jpg");
    width: 200px;
    height: 500px;
    margin-top: 200px;
    margin-left: 10px;
    margin-right: 10px;
    background-size: cover;
    background-position: center;
    border-radius: 2%;
    border: 10px solid #f07b7b;
}

.stuff4 h1{
    font-size: 30px;
    margin-left: 30px;
    color: #ffffff;
    margin-top: 430px;
}


.stuff5{
    
    background-image: url("/20200215BondingGames_03.jpg");
    background-size: cover;
    background-position: center;
    width: 200px;
    height: 500px;
    margin-top: 100px;
    margin-left: 10px;
    margin-right: 10px;
    border-radius: 2%;
    border: 10px solid #f07b7b;
}

.stuff5 h1{
    font-size: 15px;
    margin-left: 30px;
    color: #ffffff;
    margin-top: 450px;
}



.stuff6{
    background-color: #f8dfc900;
    margin-top: 20px;
    margin-left: 200px;
    margin-right: 20px;
    width: 650px;
    height: 650px;
    border-radius: 5%;
    
    
}

.stuff6 h1{
    margin-left: 120px;
    margin-bottom: 50px;
    font-size: 50px;
    color: #f07b7b;
    
    
}   

.stuff6 h1::before{
    background-color: #f1a0a0;
    display: block;
    width: 325px;
    height: 5px;
    content: "";
    position: absolute;
    margin-top: 65px;
    margin-left: 38px;
    border-radius: 10%;

}



.stuff6 p {
    margin: 20px auto;
    margin-left: 10px;
    font-size: 17px;
    margin-left: 15px;
    background-color: #f07b7b;
    border-radius: 15px;
    padding: 10px 10px;
    color: #FDFCDC;
}








.stuff7{
    background-color: rgb(100, 237, 225);
}

.chonburi-regular {
    font-family: "Chonburi", serif;
    font-weight: 400;
    font-style: normal;
  }
  
  .stuff7 {
    height: 10px;
    margin-top: 250px;
    height: 250px;
    background-color: #003049;
  }

.stuff7 h1 {
    height: 10px;
    margin-top: 0px;
    height: 20px;
    background-color: #e47575;
    margin-left: px;
  }


.Instuff7 {
    display: flex;
    justify-content: center;
    background-color: #f1f1e800;
    /* height: 10px; */
  }

.Instuff7 a {
    margin-top: 70px;
    margin-left: 40px;
    /* height: 10px; */
    padding: 5px;
    border-radius: 30%;
    background-color: #ffffff;

}

.Instuff7 a i{
    font-size: 3em;
    color: black;
    opacity: 0.9;
}

.Instuff7 a:hover{
    background-color:#111;
    transition: 0.5s;
}

.Instuff7 a:hover i {
    color: #fff;
    transition: 0.5s;
}






.Instuff7-1{
    display: flex;
    margin-top: 40px;
    justify-content: center;
    margin-left: 65px;
    
}

.Instuff7-1 ul{
    display: flex;
    justify-content: center;
    color: #003049;
    

}

.Instuff7-1 ul li a{
    color:#fff0f0;
    margin: 20px;
    text-decoration: none;
    font-size: 1.3em;
    opacity: 0.7;
    transition: 0.5s;
}

.Instuff7-1 ul li a:hover{
    opacity: 1;
}